.container {
  background-color: #fff; }

#contents {
  background-color: #fff;
  padding-bottom: 20px; }

.btn {
  margin: 0 auto;
  padding-bottom: 20px;
  text-align: center; }

.btn li {
  padding: 0 5px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  font-size: 12px; }

.spTel {
  padding: 10px; }

.reqBtn {
  display: none; }

.caption {
  font-size: 10px;
  line-height: 14px; }

#caption {
  margin-bottom: 30px; }

@media screen and (max-width: 650px) {
  #head {
    width: 100%;
    margin: 0 auto; }

  #contents {
    width: 100%;
    margin: 10px auto; }

  #head h1,
  #footer,
  #footer #freedial {
    width: 100%;
    margin: 0 auto 10px; }

  .btn {
    display: none; }

  .reqBtn {
    display: block; }

  #foot {
    border-top: 1px solid #ccc;
    text-align: center; } }
#contents {
  max-width: 702px;
  width: 90%;
  margin: 0 auto; }

/* hensai */
.hensai {
  margin-top: 20px; }
  .hensai .inner {
    max-width: 700px;
    padding: 0;
    color: #000;
    font-family: "Noto Serif JP", serif;
    -webkit-font-smoothing: antialiased;
    font-feature-settings: "palt";
    font-weight: 300; }
    .hensai .inner img {
      width: 100%;
      height: auto;
      max-width: 586px; }
    .hensai .inner .main {
      text-align: center;
      border: 2px solid #ddd6c8;
      box-sizing: border-box; }
    .hensai .inner .box {
      padding: 1rem; }
    .hensai .inner .hensai1 {
      background-color: #ddd6c8;
      border-bottom: 2px solid #FFF;
      padding-top: 20px;
      padding-bottom: 20px; }
    .hensai .inner .hensai2 {
      background-color: #686D70;
      padding-top: 10px;
      padding-bottom: 6px; }
    .hensai .inner .hensai3 {
      background-color: #EEEDEA;
      padding-top: 13px;
      padding-bottom: 13px; }
  .hensai .outline {
    width: 100%;
    max-width: 900px;
    margin: 0 auto 2rem;
    font-size: 15px; }
    .hensai .outline .ttl {
      margin-bottom: 0.5rem; }
    .hensai .outline .spec {
      margin: 2rem auto 1rem;
      font-size: 18px;
      text-align: center; }
    .hensai .outline table {
      border-bottom: 1px solid #B3B3B3;
      width: 100%;
      box-sizing: border-box; }
      .hensai .outline table th {
        background-color: #EEEDEA;
        width: 200px; }
      .hensai .outline table th, .hensai .outline table td {
        padding: 9px 17px;
        border-top: 1px solid #B3B3B3;
        box-sizing: border-box; }
    @media screen and (max-width: 640px) {
      .hensai .outline .spec {
        font-size: 19px;
        margin-bottom: 15px;
        letter-spacing: 0em;
        line-height: 1.4; }
      .hensai .outline table th {
        display: block;
        width: 100%;
        padding: 8px 13px; }
      .hensai .outline table td {
        display: block;
        width: 100%;
        padding: 8px 13px;
        padding-bottom: 30px;
        border-top: 0px solid #B3B3B3; }
        .hensai .outline table td p {
          margin-bottom: 5px; } }
